atom feed4 messages in net.sourceforge.lists.courier-usersRe: [courier-users] Re: compiling aut...
FromSent OnAttachments
Jürgen HerzFeb 21, 2006 3:52 pm 
Sam VarshavchikFeb 21, 2006 4:15 pm 
Michelle KonzackFeb 24, 2006 8:05 am 
Jürgen HerzFeb 26, 2006 3:32 pm 
Subject:Re: [courier-users] Re: compiling authlib & security question
From:Jürgen Herz (jhe@myrealbox.com)
Date:Feb 26, 2006 3:32:01 pm
List:net.sourceforge.lists.courier-users

Michelle Konzack wrote:

Since the Debian packages of maildrop (1.5.3) aren't compiled with LDAP support, I downloaded and compiled maildrop (2.0.2) and then discovered I now additionally need courier authlib.

No, you do not need it.

You can get even the maildrop (1.5.3) sources from Debian and configure it to use LDAP. it is in debian/rules I think

Ah, yes, thought about that. But if I've to compile anyway, I wanted the newest sources. Didn't know about that additional obstacle of a separate authlib at that time.

What I wrote about isn't that big problem but made me wonder.

Jürgen